## exe2hexbat 1.5.1

=== debian/changelog ===
exe2hexbat (1.5.1-0kali2) kali-dev; urgency=medium

  [ Ben Wilson ]
  * Fix email address

  [ Sophie Brun ]
  * Use debhelper-compat 13
  * Bump Standards-Version to 4.5.0

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 04 Dec 2020 15:06:34 +0100

exe2hexbat (1.5.1-0kali1) kali-dev; urgency=medium

  * Upstream update

 -- Ben Wilson <g0tmi1k@kali.org>  Mon, 18 Feb 2019 08:15:28 +0000

exe2hexbat (1.5-1kali1) kali-dev; urgency=medium

  * Upstream update

 -- Ben Wilson <g0tmi1k@kali.org>  Tue, 13 Jun 2017 18:26:00 -0400

exe2hexbat (1.4.1-1kali1) kali-dev; urgency=medium

  * Upstream update

 -- Ben Wilson <g0tmi1k@kali.org>  Mon, 04 Jul 2016 09:43:23 -0400

exe2hexbat (1.3-0kali1) kali-dev; urgency=medium

  [ Ben Wilson ]
  * Upstream update

  [ Raphaël Hertzog ]
  * Fix build system to inject proper python3 dependency.
  * Change to "Architecture: all".

 -- Ben Wilson <g0tmi1k@kali.org>  Wed, 03 Feb 2016 09:42:20 -0500

exe2hexbat (1.1-1kali1) kali-dev; urgency=medium

  * Upstream update

 -- Ben Wilson <g0tmi1k@kali.org>  Mon, 11 Jan 2016 15:41:04 -0500

exe2hexbat (1.0-1) kali-dev; urgency=low

  * Initial release

 -- Ben Wilson <g0tmi1k@kali.org>  Sat, 14 Nov 2015 14:32:39 +0000
