=== debian/control ===
Source: exe2hexbat
Section: net
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Build-Depends: debhelper-compat (= 13), python3, dh-python
Standards-Version: 4.5.0
Homepage: https://github.com/g0tmi1k/exe2hex/
Vcs-Git: https://gitlab.com/kalilinux/packages/exe2hexbat.git
Vcs-Browser: https://gitlab.com/kalilinux/packages/exe2hexbat

Package: exe2hexbat
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Convert EXE to bat 
 A Python script to convert a Windows PE executable file to a batch file and
 vice versa.
