## exe2hexbat 1.5.1+git20200427.1.e563b35

=== debian/changelog ===
exe2hexbat (1.5.1+git20200427.1.e563b35-0kali1~jan+nus3) kali-bleeding-edge; urgency=low

  * New upstream snapshot.
  * Build for debian-janitor apt repository.

 -- Kali Janitor <janitor@kali.org>  Mon, 07 Jun 2021 18:52:22 -0000
