=== debian/control ===
--- 
+++ 
@@ -11,6 +11,6 @@
 Package: exe2hexbat
 Architecture: all
 Depends: ${misc:Depends}, ${python3:Depends}
-Description: Convert EXE to bat 
+Description: Convert EXE to bat
  A Python script to convert a Windows PE executable file to a batch file and
  vice versa.
