=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/exe2hex-$1\.tar\.gz/ \
  https://github.com/g0tmi1k/exe2hex/tags .*/v?(\d\S*)\.tar\.gz
